#div1, #div2, #div5, #div6, #div7, #div8, #div22
{
    display: inline-block;
    height: 250px;
    width: 50%;
    
}
#div19, #div20
{
    display: inline-block;
    height: 800px;
    width: 50%;
    
}
#div1,#div3, #div5, #div7,#div9,#div11,#div13,#div15,#div17,#div19,#div22
{
    float: left;
}
#div3,#div4,#div9,#div10,#div11,#div12,#div13,#div14,#div15,#div16,#div17,#div18,#div21
{
    display: inline-block;
    height: 150px;
    width: 50%;
}

.ng
{
    margin-top: 50px;
    width: 99%;
    height: 75px;
    text-align: center;
    background-color: rgb(81, 192, 83);
    border-style: solid;
    border-color: brown;
    border-width: 2px;
}
header

{
    font-size: 36px;
    text-align: center;
    width: 100%;
    background-color: rgb(142, 222, 135);
    border-style: solid;
    border-color: brown;
    border-width: 2px;
    
}
footer
{
    
    margin-top: 50px;
    font-size: 36px;
    text-align: center;
    background-color: rgb(142, 222, 135);
    border-style: solid;
    border-color: brown;
    border-width: 2px;
    
    
}
body
{
    background-color: darkgreen;
    color: white;
    font-family: Tahoma;
    
}

h1
{
font-size: 20px;
}

h2
{
font-size: 16px;    
}

h3
{
font-size: 14px;
}

p
{
font-size: 12px;
}